
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1460px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/36080971bc4912a5fe987ad2673d919a.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1660px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1660px; min-height: 1660px; }
#wb_element_instance0 { top: 33px; left: 685px; min-width: 515px; width: 515px; min-height: 54px; height: 54px; display: block; z-index: 332; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: #000000 none 0px; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #F0F0F0 none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 5px 10px 5px; }
#wb_element_instance0 li a { border: #000000  px; padding: 10px 20px 10px 20px; font: normal bold 12px Josefin Sans, sans-serif; color: #000000; text-decoration: none; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: #000000  px; font: normal bold 12px Josefin Sans, sans-serif; color: #000000; text-decoration: none; line-height: 14px; background: #FFCC00 none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: #000000  px; font: normal bold 12px Josefin Sans, sans-serif; color: #000000; text-decoration: none; line-height: 14px; background: #FFCC00 none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 50px; left: 20px; min-width: 560px; width: 560px; min-height: 24px; height: 24px; display: block; z-index: 27; }
#wb_element_instance2 { top: 10px; left: 30px; min-width: 118px; width: 118px; min-height: 40px; height: 40px; display: block; z-index: 28; }
#wb_element_instance2 img { width: 118px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 1030px; left: 30px; min-width: 220px; width: 220px; min-height: 25px; height: 25px; display: block; z-index: 17; }
#wb_element_instance4 { top: 1030px; left: 340px; min-width: 221px; width: 221px; min-height: 25px; height: 25px; display: block; z-index: 18; }
#wb_element_instance5 { top: 1030px; left: 654px; min-width: 221px; width: 221px; min-height: 25px; height: 25px; display: block; z-index: 19; }
#wb_element_instance6 { top: 460px; left: 200px; min-width: 861px; width: 861px; min-height: 72px; height: 72px; display: block; z-index: 20; }
#wb_element_instance7 { top: 700px; left: 190px; min-width: 800px; width: 800px; min-height: 72px; height: 72px; display: block; z-index: 21; }
#wb_element_instance8 { top: 801px; left: 190px; min-width: 800px; width: 800px; min-height: 24px; height: 24px; display: block; z-index: 22; }
#wb_element_instance9 { top: 1030px; left: 950px; min-width: 220px; width: 220px; min-height: 25px; height: 25px; display: block; z-index: 23; }
#wb_element_instance10 { top: 80px; left: 10px; min-width: 1190px; width: 1190px; min-height: 184px; height: 184px; display: block; z-index: 24; }
#wb_element_instance11 { top: 970px; left: 14px; min-width: 240px; width: 240px; min-height: 160px; height: 160px; display: block; z-index: 16; }
#wb_element_instance11 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance11 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: #0E2A99 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 240px; height: 160px; }
#wb_element_instance12 { top: 970px; left: 324px; min-width: 216px; width: 216px; min-height: 160px; height: 160px; display: block; z-index: 15; }
#wb_element_instance12 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance12 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: #C0C0C0 solid 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 216px; height: 160px; }
#wb_element_instance13 { top: 970px; left: 634px; min-width: 240px; width: 240px; min-height: 160px; height: 160px; display: block; z-index: 14; }
#wb_element_instance13 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance13 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: #C0C0C0 solid 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 240px; height: 160px; }
#wb_element_instance14 { top: 970px; left: 944px; min-width: 240px; width: 240px; min-height: 160px; height: 160px; display: block; z-index: 13; }
#wb_element_instance14 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance14 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: #C0C0C0 solid 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 240px; height: 160px; }
#wb_element_instance15 { top: 540px; left: 169px; min-width: 860px; width: 860px; min-height: 420px; height: 420px; display: block; z-index: 11; }
#wb_element_instance15 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance15 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: #0E2A99 solid 2px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 860px; height: 420px; }
#wb_element_instance16 { top: 0px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; z-index: 12; }
#wb_element_instance16 > .wb_shp:before { background: transparent url("../gallery_gen/67779602645dcaa0c80255ddd51dfeeb.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance16 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: #C0C0C0 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 400px; }
#wb_element_instance17 { top: 310px; left: 0; right: 0; min-height: 1150px; height: 1150px; display: block; z-index: 10; }
#wb_element_instance17 > .wb_shp:before { background: transparent url("../gallery_gen/dd064fe646082a9eb2e6d2dd18b083a9.jpg") repeat fixed center top; opacity: 1; }
#wb_element_instance17 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: #C0C0C0 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 1150px; }
#wb_element_instance18 { top: 30px; left: 10px; min-width: 401px; width: 401px; min-height: 24px; height: 24px; display: block; z-index: 26; }
#wb_element_instance19 { top: 30px; left: 920px; min-width: 125px; width: 125px; min-height: 40px; height: 40px; display: block; z-index: 25; }
#wb_element_instance19 img { width: 125px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 90px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
